Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003504 [DCSS] Bug Report minor always 2011-02-25 18:46 2014-04-03 19:56
Reporter Napkin View Status public  
Assigned To MarvinPA
Priority normal Resolution done  
Status resolved   Product Branch 0.8 ancient branch
Summary 0003504: Ghouls: easy_eat_* options are ignored
Description Ghouls (like Trolls & Kobolds) can always eat chunks, yet always get the
Eat one of 3 chunks of hobgoblin flesh? (ye/n/q/i?)
prompt, even though I have
easy_eat_chunks        = true
easy_eat_gourmand      = true
easy_eat_contaminated  = true
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0025007)
MIC132 (reporter)
2014-01-16 15:57

I want to bump this, as apparently vampire is also excluded from easy_eat, which doesn't really make sense. It should be easy to make it so that he drains the top drainable corpse on the tile he is standing on or, if none are present, the first drainable in inventory.

- Issue History
Date Modified Username Field Change
2011-02-25 18:46 Napkin New Issue
2014-01-16 15:57 MIC132 Note Added: 0025007
2014-01-16 16:00 MIC132 Issue Monitored: MIC132
2014-01-16 16:03 chris Issue Monitored: chris
2014-04-03 19:56 MarvinPA Status new => resolved
2014-04-03 19:56 MarvinPA Fixed in Branch => 0.14 development branch
2014-04-03 19:56 MarvinPA Resolution open => done
2014-04-03 19:56 MarvinPA Assigned To => MarvinPA


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker